Forum Support

 
Advanced Search


New Posts
FAQs for Wordpress
If you have a question about Wordpress products please read through a list of our most commonly asked questions here.
[1]

Offline jc786
Free Member
Posts: 152
Posted on: March 17, 2012, 12:44:15 PM

What version of wordpress is this theme compatible with?
I have downloaded the site shaper, but wordpress is the old version. I want to update to the latest version but it wont let me.
Logged

Offline Tristan Rineer
Free Member
Posts: 3858
Posted on: March 19, 2012, 11:31:31 AM

You should be able to update to the latest version of Wordpress without any issues.  All Shape 5 themes are fully compatible with the latest version of WP and should continue to be compatible up to (and most likely beyond) the next major version number (4.0+) without any problems.
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.017 seconds with 23 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.